.header-section {
	& {
		padding: 75px 0 20px;
		box-sizing: border-box;
		overflow: hidden;
		position: relative;
		flex-direction: column;
		display: flex;

		@media (max-width: @screen_tablet) {
			padding: 55px 0 10px;
		}
	}

	.header-block {
		& {
			max-width: @container_width;
			width: 100%;
			margin: 0 auto;
			display: flex;
			justify-content: space-between;
			align-items: center;
			font-size: 15px;
			font-weight: 700;
			letter-spacing: 2.5px;
			text-transform: uppercase;
			padding: 0 10px;
			z-index: 1;

			@media (max-width: @screen_desktop) {
				font-size: 11px;
				letter-spacing: 1px;
			}

			@media (max-width: @screen_tablet) {
				flex-wrap: wrap;
			}
		}

		.logo-block {
			& {
				display: block;
				z-index: 1;
				max-width: 45%;

				@media (max-width: @screen_tablet) {
					order: 1;
					margin-right: 10px;
				}
			}

			.header-logo {
				background-repeat: no-repeat;
				background-size: inherit;
				display: block;
				max-width: 210px;
				height: 42px;
				margin-bottom: 5px;

				@media (max-width: @screen_desktop) {
					margin-bottom: 0;
				}

				@media (max-width: @screen_tablet) {
					height: 28px;
				}
			}

			.partner {
				font-size: 13px;
				font-weight: 400;
				letter-spacing: 1px;
				text-transform: none;

				@media (max-width: @screen_desktop) {
					font-size: 10px;
					letter-spacing: .5px;
				}

				@media (max-width: @screen_tablet) {
					font-size: 8px;
					letter-spacing: .3px;
				}
			}
		}

		.header-menu {
			& {
				padding: 0 10px;

				@media (max-width: @screen_tablet) {
					order: 3;
					flex-basis: 100%;
					z-index: 1;
					padding: 0;
				}
			}

			.list {
				& {
					display: flex;
					justify-content: space-between;

					@media (max-width: @screen_tablet) {
						justify-content: flex-start;
						padding: 25px 0 0;
						margin: 20px 0 0;
						border-top: 1px solid;
					}
				}

				@media (min-width: @screen_tablet) {
					.item a:hover,
					.item a:focus {
						color: @second_color;
					}
				}

				.item:not(:last-child) {
					margin-right: 40px;

					@media (max-width: @screen_tablet) {
						margin-right: 10px;
					}
				}
			}
		}

		.contacts-block {
			& {
				display: block;
				text-align: left;
				letter-spacing: 2px;
				z-index: 1;

				@media (max-width: @screen_desktop) {
					font-size: 13px;
					letter-spacing: .5px;
				}

				@media (max-width: @screen_tablet) {
					order: 2;
					font-size: 11px;
					letter-spacing: .3px;
				}
			}

			.icon {
				& {
					display: flex;
					margin-bottom: 10px;
					align-items: center;

					@media (max-width: @screen_desktop) {
						margin-bottom: 5px;
					}
				}

				&:hover,
				&:focus {
					color: @second_color;
				}

				&:before {
					margin-right: 10px;

					@media (max-width: @screen_tablet) {
						margin-right: 5px;
					}
				}

				&.-tel:before {
					&:extend(.icon-phone);

					font-size: 30px;

					@media (max-width: @screen_desktop) {
						font-size: 28px;
					}
				}

				&.-insta:before {
					.icon-Instagram;

					font-size: 27px;

					@media (max-width: @screen_desktop) {
						font-size: 24px;
					}
				}
			}
		}
	}

	.banner-block {
		& {
			text-align: center;
			margin: auto auto;
			padding: 0 10px;
			z-index: 1;

			@media (max-width: @screen_tablet) {

			}
		}

		.title {
			margin: auto 0;
			font-size: 84px;
			font-weight: 600;
			text-transform: uppercase;
			letter-spacing: 18px;

			@media (max-width: @screen_desktop) {
				font-size: 64px;
			}

			@media (max-width: @screen_tablet) {
				font-size: 28px;
			}
		}

		.text {
			margin: 0 0 75px;
			white-space: break-spaces;
			text-transform: uppercase;
			height: 37px;
			font-size: 32px;
			font-weight: 600;
			letter-spacing: 4px;

			@media (max-width: @screen_desktop) {
				font-size: 22px;
				letter-spacing: 3px;
				margin-bottom: 55px;
			}

			@media (max-width: @screen_tablet) {
				font-size: 14px;
				letter-spacing: 2px;
				margin-bottom: 35px;
			}

			span {
				display: inline-block;
				animation: text-slide .5s;

				@media (max-width: @screen_tablet) {
					color: #fff;
				}
			}
		}

		.-ellipse {
			& {
				margin: 0 auto;
				max-width: 200px;
				font-weight: 400;
				letter-spacing: 1px;
				text-transform: uppercase;
				background: @second_color;
				z-index: 1;
				font-size: 16px;

				@media (max-width: @screen_desktop) {
					max-width: 185px;
					letter-spacing: .5px;
					font-size: 15px;
				}

				@media (max-width: @screen_tablet) {
					max-width: 165px;
					letter-spacing: .5px;
					font-size: 13px;
				}

			}

			&:focus,
			&:hover {
				box-shadow: 3px 3px 5px 2px rgb(200 200 200 / 30%);
				background-color: darken(@second_color, 4%);
			}
		}
	}

	.video {
		position: absolute;
		background-image: url("../../images/bg/bgd4.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: -1;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}